
/*@media (min-width: 1024px) {
#hamburger {
    display:none;
}*/

/* Sets the width of content area for full-width layout */
.full-width #main *[class*="mod_"] .inside,
.full-width #footer .inside {
    max-width:1400px;
}

/* Sets the width of content area for boxed layout */
.boxed #wrapper {
    max-width:1400px;
}
.boxed #header-bar {
    max-width:1400px;
}
#header-bar .inside {
    max-width:1400px;
}

/* Sets the width of content area for full-with layout when using columns */
.has-columns #container {
    max-width:1400px;
}
.add-left #left {
    width:20%;
    padding-left:10px;
    left: calc(-100% + 20%);
}
.add-left.add-right #left {
    width:20%;
    left: calc(-100% + 20% + 20%);
}
.add-right #right {
    width:20%;
}
.add-left #main {
    width: calc(100% - 20%);
    left: 20%;
}
.add-right #main {
    width: calc(100% - 20%);
}
.add-left.add-right #main {
    width: calc(100% - 20% - 20%);
    left: 20%;
}
.hero .inside {
    max-width:1400px;
}
body {
    font-size:1.5em;
}
h1 {
    font-size:4.0rem;
	font-weight: 700;
}
h2 {
    font-size:2.6rem;
}
h3 {
    font-size:2.0rem;
}
h4 {
    font-size:1.4rem;
}
h5 {
    font-size:1.0rem;
}
h6 {
    font-size:1.0rem;
}
}
